### Name: rae230bMAPCOUNTS
### Title: Number of mapped keys for the maps in package rae230b.db
### Aliases: rae230bMAPCOUNTS
### Keywords: datasets

### ** Examples

  rae230bMAPCOUNTS
  mapnames <- names(rae230bMAPCOUNTS)
  rae230bMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package rae230b.db
  checkMAPCOUNTS("rae230b.db")



